.. _vim.fault.AffinityConfigured: ../../../vim/fault/AffinityConfigured.rst

.. _vim.fault.AffinityConfigured.Affinity: ../../../vim/fault/AffinityConfigured/Affinity.rst

vim.fault.AffinityConfigured.Affinity
=====================================
  Types of affinities.
  :contained by: `vim.fault.AffinityConfigured`_

  :type: `vim.fault.AffinityConfigured.Affinity`_

  :name: cpu

values:
--------

cpu
   cpu

memory
   memory
